package com.cab.dao;

import java.util.List;

import com.cab.model.TestInterface;
import com.cku.core.BaseDAOMapper;

public interface TestInterfaceMapper extends BaseDAOMapper<TestInterface>{
	public List<TestInterface> getAll();

	public List<TestInterface> getByPId(int id);
}